Subject: Doorstep personnel from London
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 4 Oct 2000 03:55:00 -0700 (PDT)

Dear Mike,

Thank you for volunteering some of your leads to work with us on the upcoming 
Doorstep reviews.  I have spoken with Sally and we think that in principle it 
is a good idea to get your people involved on a world-wide basis - the more 
resources we can use the better!

I have put together a schedule for Q4 00 - Q4 01 and would like to receive 
proposed names from you allocated to individual doorstep reviews. 

Attached is the latest draft of the Doorstep schedule.  Please let me know by 
next Tuesday if there are Risk Operations spots you may be able to fill (any 
with whom).  Also, as you are responsible for ensuring that the Enron Europe 
(with the exception of London) doorsteps are performed, please let me know 
which individuals you plan to allocate to these reviews.

Thanks,

Shona